Business Publisher Block Lists
Updated: Jun 16, 2022
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Reading
This business has access to these publisher block lists.
Example
GET /v25.0/{business-id}/publisher_block_lists HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
| Parameter | Description |
|---|---|
search_querystring |
Search Query containing the block list name to filter
|
sort_byenum {BLOCK_LIST_NAME_ASCENDING, BLOCK_LIST_NAME_DESCENDING, LAST_UPDATED_ASCENDING, LAST_UPDATED_DESCENDING} | Default value: "LAST_UPDATED_DESCENDING"
Sort type for block lists
|
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {},
"summary": {}
}
data
A list of PublisherBlockList nodes.
paging
For more details about pagination, see the Graph API guide.
summary
Aggregated information about the edge, such as counts. Specify the fields to fetch in the summary param (like summary=__type__).
| Field | Description |
|---|---|
total_countint32 |
the number of publisher block lists owned by the business
default |
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |
Creating
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.